The Gnumeric Manual
<<< Previous |  | Next >>>

# TEXT

## Name

TEXT --

## Synopsis

    TEXT(value,format_text)

## Description

TEXT returns @value as a string with the specified format.

This function is Excel compatible.

## Examples

TEXT(3.223,"$0.00") equals "$3.22".

TEXT(date(1999,4,15),"mmmm, dd, yy") equals "April, 15, 99".

## See also

DOLLAR.

<<< Previous | Home | Next >>>
TDIST | Up | TIME